﻿@charset "UTF-8";
@import url("/KTFront/css/layout.css");
@import url("/KTFront/css/board.css");

/************************************************************************
 * 파일명      : dataroom.css
 * 설명        : 자료실 CSS import
 * 작성자      : 박정미
 * 작성일      : 2008.02.09
 * 2016.04.28 유성만 [DR-2016-21214] 유휴 카테고리 콘텐츠 부활
************************************************************************/
/* //자료실 Left */
#forum_manage_leftmenu {overflow:hidden; width:125px; padding:0 15px 28px 15px ; background-color:#ddd; border-bottom:1px solid #ccc;}
#forum_manage_leftmenu li {overflow:hidden; padding:12px 0 10px 0; border-bottom:1px solid #bbb;}
#forum_manage_leftmenu li.last {border:none;}
#forum_manage_leftmenu li img {vertical-align:top;}
#forum_manage_leftmenu li span.line_submenu {padding:0 5px;margin-right:10px; background:url('/KTFront/images/common/line_gray_h5.gif') no-repeat right 1px;}
#forum_manage_leftmenu li span.line_submenu2 {padding:5 5px; background:url('/KTFront/images/common/line_gray_h5.gif') no-repeat right 1px;}



/*
#forum_manage_leftmenu {overflow:hidden; width:125px; padding:0 15px 28px 15px ; background-color:#ddd; border-bottom:1px solid #ccc;}
#forum_manage_leftmenu li {overflow:hidden; padding:12px 0 10px 0; border-bottom:1px solid #bbb;}
#forum_manage_leftmenu li.last {border:none;}
#forum_manage_leftmenu li img {vertical-align:top;}
#forum_manage_leftmenu li span.line_submenu {padding-top:5px; ma background:url('/KTFront/images/common/line_gray_h5.gif') no-repeat right 1px;}
오픈세미나 추가전 */


#leftArea .left_category {overflow:hidden; width:141px; padding:20px 0 12px 14px;}
#leftArea .left_category li img {vertical-align:top;}
#leftArea .left_category .list {margin-top:5px;}
#leftArea .left_category .list li {padding-top:8px;}

#leftArea .leftMenu {width:100%; } /* 2009-03-22 수정 */
#leftArea .leftMenu li {padding:17px 16px 17px 14px; background:url('/KTFront/images/forum/bg_left_menu.gif') repeat-x left bottom;}
#leftArea .leftMenu li p {background:url('/KTFront/images/common/bull_gray_arrow_l2.gif') no-repeat right top;}
#leftArea .leftMenu li p img {vertical-align:middle;}
/* //자료실 Left */

/* 메인 */
/* 2010.06.14 김용진 si by 박수현과장 추천컨텐츠 디자인 변경
.recommend_contents {position:relative; overflow:hidden; width:750px; border:15px solid #237dbe;}
**************************************************************************************************/
.recommend_contents {position:relative; overflow:hidden; width:750px; border:12px solid #237dbe;}
.recommend_contents .title {float:left; width:155px; height:184px; padding:26px 0 0 26px; background:url('/KTFront/images/dataroom/bg_main.gif') no-repeat 25px 68px;}
.recommend_contents .box_contents {float:left; background:transparent; padding:40px 0 0 40px;}
.recommend_contents .box_contents ul {clear:both; width:505px;}
.recommend_contents .box_contents .tab02 a {width:125px;}
.recommend_contents .box_contents .tab02 a span {width:125px;}

.recommend_contents .txt_con {clear:both; overflow:hidden; width:505px;}
/* 2010.06.14 김용진 si by 박수현과장 추천컨텐츠 디자인 변경
.recommend_contents .txt_con .tit {width:476px; margin-top:13px; font:bold 14px Dotum, "돋움"; color:#555; line-height:18px;}
.recommend_contents .txt_con .tit a {color:#555;font:bold 14px Dotum, "돋움";}
**************************************************************************************************/
.recommend_contents .txt_con .tit {width:476px; margin-top:13px; font:bold 14px Dotum, "돋움"; color:#333; line-height:18px;}
.recommend_contents .txt_con .tit a {color:#333;}
.recommend_contents .txt_con .con {width:476px; margin-top:3px; color:#999; line-height:18px;}
.recommend_contents .txt_con .btn_more {position:absolute; right:26px; bottom:37px;}

#dataroomMain {width:780px;}
#dataroomMain #mainWrap {float:left; width:554px; min-height:750px; padding-top:15px; border-right:1px solid #e9e9e9;}
#dataroomMain #rightWrap {float:right; width:200px; padding-top:15px !important;}

#mainWrap .box_main {overflow:hidden; width:527px; height:247px; border:1px solid #ddd;}
#mainWrap .box_main .title {overflow:hidden; width:100%; background-color:#eee;}
#mainWrap .box_main .title h2 {float:left; padding:10px 0 0 14px;} /* 2009-03-22 수정 */
#mainWrap .box_main .title .btn_move {float:left; padding:11px 0 0 7px;}
#mainWrap .box_main .title .btn_list_type {float:right; height:11px; margin:9px 14px 8px 0; padding:3px 7px 0 7px; border:1px solid #ccc; background-color:#fff;} /* 2009-03-22 수정 */
    *html #mainWrap .box_main .title .btn_list_type {margin-right:4px;}
#mainWrap .box_main .title .btn_list_type span {padding-left:7px; background:url('/KTFront/images/common/line_gray_h3.gif') no-repeat 1px 0;}
#mainWrap .box_main .title .btn_list_type img {vertical-align:top; font-size:0;}

#mainWrap .box_main .con_gallery {width:527px; margin:10px 14px 11px 14px;}
#mainWrap .box_main .con_gallery .img {width:499px;height:142px; overflow:hidden;}
#mainWrap .box_main .con_gallery .img img {vertical-align:top; font-size:0;}
#mainWrap .box_main .con_gallery .tit {margin-top:9px; font:bold 12px Dotum, "돋움"; color:#555; line-height:18px;}
#mainWrap .box_main .con_gallery .tit a {color:#555;}
#mainWrap .box_main .con_gallery .con {font-size:11px; color:#999; line-height:15px; margin:0px 14px 0px 0px;}

#mainWrap .box_main .con_img_list {overflow:hidden; margin:10px 0 9px 14px;} /* 2009-03-22 수정 */
    *html #mainWrap .box_main .con_img_list {margin-bottom:10px;}
    :root #mainWrap .box_main .con_img_list {margin-bottom:10px;}
#mainWrap .box_main .con_img_list li {clear:both; overflow:hidden; margin-top:5px;}
    *html #mainWrap .box_main .con_img_list li {margin-top:7px;}
    :root #mainWrap .box_main .con_img_list li {margin-top:7px;}
#mainWrap .box_main .con_img_list li p {float:left; width:372px;}
#mainWrap .box_main .con_img_list li p.img {width:114px; margin:0 11px 0 0; padding:0;}
#mainWrap .box_main .con_img_list li p.img img {display:block;}
#mainWrap .box_main .con_img_list li span {display:block;}
#mainWrap .box_main .con_img_list li span.tit {margin-top:2px; font:bold 13px Dotum, "돋움"; color:#555; line-height:21px;}
#mainWrap .box_main .con_img_list li span.tit a {color:#555;}
#mainWrap .box_main .con_img_list li span.con {margin-top:3px; font-size:11px; color:#999; line-height:18px; letter-spacing:-1px;}

#mainWrap .box_main .con_list {width:499px; margin:5px 14px; color:#555; line-height:27px;}
#mainWrap .box_main .con_list table {width:100%;}
#mainWrap .box_main .con_list table tbody td {border-bottom:1px solid #ddd;}
#mainWrap .box_main .con_list table tbody td a {color:#555;}
/*#mainWrap .box_main .con_list table tbody td.num p {padding-left:5px;}*/
#mainWrap .box_main .con_list tr.last td {border-bottom:0px;}
#mainWrap .box_main .con_list table.con_list_tb td {height:29px;}

#mainWrap .box_statistics {overflow:hidden; float:left; width:307px; border:1px solid #ddd;}
#mainWrap .box_interview {overflow:hidden; float:left; width:527px; border:1px solid #ddd;} /* 2009-03-22 수정 */
#mainWrap .box_statistics .title, #mainWrap .box_interview .title {overflow:hidden; width:100%; background-color:#eee;}
#mainWrap .box_statistics .title h2, #mainWrap .box_interview .title h2 {float:left; padding:10px 0 10px 14px;} /* 2009-03-22 수정 */
#mainWrap .box_statistics .title .btn_move, #mainWrap .box_interview .title .btn_move {float:left; padding:11px 0 0 7px;}

#mainWrap .box_statistics .con_statistics {width:279px; margin:4px 14px; color:#555; line-height:27px;}
#mainWrap .box_statistics .con_statistics table {width:100%;}
#mainWrap .box_statistics .con_statistics table tbody td {border-bottom:1px solid #ddd; letter-spacing:-1px;}
#mainWrap .box_statistics .con_statistics table tbody td.num p {letter-spacing:normal;}
#mainWrap .box_statistics .con_statistics table tbody td a {color:#555;}
#mainWrap .box_statistics .con_statistics table tbody tr.last td {border:none;}

#mainWrap .box_interview .con_interview {overflow:hidden; margin:13px 14px 12px 14px;}
    *html #mainWrap .box_interview .con_interview {margin:15px 14px 14px 14px;}
    :root #mainWrap .box_interview .con_interview {margin:15px 14px 14px 14px;}
#mainWrap .box_interview .con_interview li {clear:both; overflow:hidden; margin-top:8px;}
#mainWrap .box_interview .con_interview li .tit a { color:#333; }
#mainWrap .box_interview .con_interview li p {float:left; width:140px;}
#mainWrap .box_interview .con_interview li p.img {width:76px; margin:0 9px 0 0; padding:0;}
#mainWrap .box_interview .con_interview li p.img img {display:block; border:1px solid #bbb;}
#mainWrap .box_interview .con_interview li span {display:block;}
#mainWrap .box_interview .con_interview li span.tit {height:18px; font:bold 13px Dotum, "돋움"; color:#555; line-height:18px; vertical-align:text-top;}
#mainWrap .box_interview .con_interview li span.con {margin-top:3px; font-size:11px; color:#999; line-height:17px; letter-spacing:-1px;}
#mainWrap .box_interview .con_interview li.al {float:left;width:249px;margin-top:0;padding-top:8px; } /* 2009-03-22 추가 */
#mainWrap .box_interview .con_interview li.ar {float:right;width:249px;margin-top:0;padding-top:8px;border-left:1px solid #F0F0F0;padding-left:15px; } /* 2009-03-22 추가 */
#mainWrap .box_interview .con_interview li.nomt {padding-top:0; } /* 2009-03-22 추가 */

.con_interview_div {clear:both;overflow:hidden; margin:13px 14px 12px 14px;}
.con_interview_div .dv_left {float:left;width:249px;}
.con_interview_div p.img {width:76px; margin:0 9px 0 0; padding:0;}
.con_interview_div p.img img {display:block; border:1px solid #bbb;}
.p_tit {height:18px; font:bold 13px Dotum, "돋움"; color:#555; line-height:18px; vertical-align:text-top;}
.p_tit a {color:#555;}
.p_con {width:140px;margin-top:3px; font-size:11px; color:#999; line-height:17px; letter-spacing:-1px;}
.con_interview_div .dv_right {float:right;width:249px;}
/* //메인 */

/* 서브 */
#mainWrap {float:left; width:555px;}
#mainWrap .box_title {width:521px; margin-top:3px; padding:22px 0 22px 16px; border:9px solid #237dbe;}
#mainWrap .box_title h2 img {vertical-align:top;}
#mainWrap .box_title img.txt_forum_open_noti {display:block; padding-top:5px;}

.box_report_list {overflow:hidden; width:100%; margin-top:14px;}
.box_report_list .title {padding-bottom:7px; text-align:right;}
.box_gray_list table tbody tr td.writer {font-size:11px; color:#333;}

#mainWrap .tab01 {position:relative;}
#mainWrap .tab01 li.on {background:url('/KTFront/images/common/bg_tab01_white_r_on.gif') no-repeat right top;}
#mainWrap .tab01 li.search {position:absolute; top:0; right:0; border:none; background:none;}

h3.tit_h3 {overflow:hidden; width:540px; margin-top:30px; padding:0 0 7px 16px; background:url('/KTFront/images/common/bull_darkgray_square.gif') no-repeat left 1px; border-bottom:1px solid #bbb;}
h3.tit_h3 img {vertical-align:top;}
h3.tit_h3 .tit {float:left;}
h3.tit_h3 .btn {float:right;}
/* //서브 */

#rightWrap {float:right; width:200px; padding-top:22px;}
#rightWrap .list_num li {height:20px;}
#rightWrap .list_num li img {margin-right:5px; vertical-align:middle;}


/* 세미나 자료 */																															/* 2009-02-10_최유진css수정 */
.tab01 li.on {background:url('/KTFront/images/common/bg_tab01_white_r_on.gif') no-repeat right top;}									/* 2009-02-10_최유진css수정 */
.tab01 {position:relative;}																													/* 2009-02-10_최유진css수정 */
.tab01 li.search {position:absolute; top:0; right:0; border:none; background:none;}															/* 2009-02-10_최유진css수정 */
/* //세미나 자료 */																															/* 2009-02-10_최유진css수정 */

/* 세미나 자료 */																															/* 2009-02-10_최유진css수정 */
.tab01.tab_pd li a {float:left; padding:6px 28px 6px 25px;}																					/* 2009-02-10_최유진css수정 */
.tab01.tab_pd li.on a {padding:9px 27px 5px;}																								/* 2009-02-10_최유진css수정 */
/* //세미나 자료 */


/* 오픈 세미나 자료 */
.openSeminarTab{height:24px; border:1px solid #4695d0;border-width:0 0 1px 0}
.openSeminarTab li{float:left}
.openSeminarTab {*zoom:1}
.openSeminarTab:after {content:""; display:block; clear:both}

/* 2016.04.28 유성만 [DR-2016-21214] 유휴 카테고리 콘텐츠 부활 START */
a.dataroomTabOn:link,a.dataroomTabOn:visited,a.dataroomTabOn:active,a.dataroomTabOn:hover {color:#FFFFFF;text-decoration:none; background-color:#067AC5; margin:0 auto; font-family:Tahoma,dotum,돋움,sans-serif; font-size:11px; font-weight:bold; text-align:center; width:104px;line-height:24px;display:inline-block;border:1px solid #067ac6;border-width:1px 1px 0 1px}
a.dataroomTabOff:link,a.dataroomTabOff:visited,a.dataroomTabOff:active,a.dataroomTabOff:hover{color:#666666;text-decoration:none; background-color:#FFFFFF; margin:0 auto; font-family:Tahoma,dotum,돋움,sans-serif; font-size:11px; font-weight:bold; text-align:center; width:104px;line-height:23px;display:inline-block;border:1px solid #b1b1b1;border-width:1px 1px 0 1px}
/* 2016.04.28 유성만 [DR-2016-21214] 유휴 카테고리 콘텐츠 부활 CLOSE */
a.lastSeminarOn{background:url('../images/openSeminar/tabLastSeminarOn.gif') 50% 50% no-repeat #067ac6;width:94px;height:24px;display:inline-block;border:1px solid #067ac6;border-width:1px 1px 0 1px}
a.lastSeminarOff{background:url('../images/openSeminar/tabLastSeminarOff.gif') 50% 50% no-repeat #fff;width:94px;height:23px;display:inline-block;border:1px solid #b1b1b1;border-width:1px 1px 0 1px}
a.smalltalkOn{background:url('../images/openSeminar/tabSmallTalkOn.gif') 50% 50% no-repeat #067ac6;width:94px;height:24px;display:inline-block;border:1px solid #067ac6;border-width:1px 1px 0 1px}
a.smalltalkOff{background:url('../images/openSeminar/tabSmallTalkOff.gif') 50% 50% no-repeat #fff;width:94px;height:23px;display:inline-block;border:1px solid #b1b1b1;border-width:1px 1px 0 1px}
a.realTimeCastOn{background:url('../images/openSeminar/tabRealTimeCastOn.gif') 50% 50% no-repeat #067ac6;width:94px;height:24px;display:inline-block;border:1px solid #067ac6;border-width:1px 1px 0 1px}
a.realTimeCastOff{background:url('../images/openSeminar/tabRealTimeCastOff.gif') 50% 50% no-repeat #fff;width:94px;height:23px;display:inline-block;border:1px solid #b1b1b1;border-width:1px 1px 0 0px}
a.registerOn{background:url('../images/openSeminar/tabRegisterOn.gif') 50% 50% no-repeat #067ac6;width:94px;height:24px;display:inline-block;border:1px solid #067ac6;border-width:1px 1px 0 1px}
a.registerOff{background:url('../images/openSeminar/tabRegisterOff.gif') 50% 50% no-repeat #fff;width:94px;height:23px;display:inline-block;border:1px solid #b1b1b1;border-width:1px 1px 0 0px}
.RegisterList{background:url('../images/openSeminar/bgListTableTh556.gif') no-repeat;width:556px}
.RegisterList th{height:36px;padding:0 10px}
.RegisterList td{height:30px;border:1px solid #f0f0f0;border-width:0 0 1px 0;padding-left:10px;color:#999}
.RegisterList .comment{font-weight:bold}
.popupPagination{margin:20px 0 30px 0;text-align:center}
.popupPagination a{height:9px;display:inline-block;+margin:0 2px}
.popupPagination a.linkFront{background:url('../images/openSeminar/linkFront.gif') no-repeat;_margin-bottom:-3px;width:14px;}
.popupPagination a.linkPrev{background:url('../images/openSeminar/linkPrev.gif') no-repeat;_margin-bottom:-3px;margin-right:5px;width:14px;}
.popupPagination a.linkFinal{background:url('../images/openSeminar/linkFinal.gif') no-repeat;_margin-bottom:-3px;width:14px;}
.popupPagination a.linkNext{background:url('../images/openSeminar/linkNext.gif') no-repeat;_margin-bottom:-3px;margin-left:5px;width:14px;}
a.pageNum{font-size:11px;color:#616161;font-family:"arial";+margin-top:-12px}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    a.pageNum{margin-bottom:2px}
}
a.currentPage{font-weight:bold;color:#075aab}
.verticalLine{border:1px solid #bdbdbd;border-width:0 0 0 1px;height:7px;margin:0 5px;display:inline-block}
td.center{text-align:center;padding-left:0;}
td.progress{color:#3283d3}
td.finish{color:#4ba50f}

.registerView{border:1px solid #ddd;padding-bottom:20px}
.viewTitle{background-color:#f0f0f0;padding:15px 150px 10px 15px;font-size:14px;font-weight:bold;color:#333;text-transform:capitalize;line-height:1.7}
.viewTitleLong{background-color:#f0f0f0;padding:15px 15px 10px 15px;font-size:14px;font-weight:bold;color:#333;text-transform:capitalize;line-height:1.7}
.viewTitle div,.viewTitleLong div{font-size:11px;color:#555;font-weight:normal;}
.viewContent{color:#075aab;font-weight:bold;padding:15px}
.viewContent .btn{font-weight:normal;}
.viewContent .content{font-weight:normal;}
.viewContent p{color:#555;font-weight:normal;line-height:1.4;padding:0px}
.viewContent div.indexLine{border:1px solid #ddd;border-width:0 0 1px 0;height:1px;display:block;margin-top:20px}
a.btnSeminarRegister{background:url('../images/openSeminar/btnSeminarRegister.gif') no-repeat;width:135px;height:45px;display:block;margin-top:15px}

.registerView .box_comment {background-color:#F5F5F5;border-top:medium none;margin:10px 0 0 0px;padding:5px 0 5px 15px;width:507px;}
.registerView .comment_insert{padding-bottom:0px}
.registerView .popupPagination{margin-bottom:10px}
.registerView .move_list{width:517px;margin-left:18px}
.registerView .btnRWrap{width:517px;margin-left:18px}
.comment_insert p.txt_noti1{width:517px !important;margin-top:7px;font-size:8pt;color:#bbb;line-height:15px}

#openSeminar{background:url('../images/openSeminar/bgPopup440.gif') no-repeat;width:395px;height:367px;display:block;padding:13px 25px 0 20px}
#openSeminar .title{background:url('../images/openSeminar/popupTitleOpenSeminar.gif') no-repeat;margin-left:-5px;width:112px;height:18px;display:block}
#openSeminar .ment{margin:30px 0 0 0;}
#openSeminar .ment img{display:block;margin-bottom:10px}
.seminarRegister{border:1px solid #ddd;border-width:1px 1px 0 1px;border-collapse:collapse;border-spacing:0;width:98%;margin:5px 0 0 5px}
#openSeminar form{+margin-top:0px}
.seminarRegister td{border:1px solid #ddd;border-width:0 0 1px 0}
.seminarRegister td.label{background-color:#f5f5f5;padding-left:10px;width:60px;}
.seminarRegister td.value{padding:10px 0 10px 15px}
.seminarRegister td.value1{color:#0759aa;font-weight:bold;font-size:12px;padding:10px 0 10px 15px}
.seminarRegister td.value1 input{color:#0759aa;}
.seminarRegister td input{border:1px solid #bbb;font-size:12px;width:285px}
.seminarRegister td textarea{border:1px solid #bbb;font-size:12px;width:285px;height:80px;overflow:auto}

.popupFooter{margin-top:15px;text-align:center}
.popupFooter .btnRegister{background:url('../images/openSeminar/popupBtnRegister.gif') no-repeat;width:57px;height:21px;display:inline-block}
.popupFooter .btnCancel{background:url('../images/openSeminar/popupBtnCancel.gif') no-repeat;width:57px;height:21px;display:inline-block;margin-left:12px}
/* //오픈 세미나 자료 */

/* 전문가대담 자료 begin */
#mainWrap .review_list li.interviewImage{background:url('../images/dataroom/bgInterviewImage.gif') no-repeat;width:105px;height:98px;display:block;padding-right:25px}
#mainWrap .review_list .interviewTable{width:420px}
#mainWrap .review_list li.interviewImage img{width:88px;height:68px;display:block;margin:7px 0 0 8px;border:1px solid #767676;-moz-border-radius:4px;border-radius:4px;}
/* 전문가대담 자료 end */

/* 세미나리뷰/오픈세미나 리스트 begin */
.seminarReview{overflow:hidden;border:1px solid #bbbbbb;border-width:0 0 1px 0;padding-bottom:5px;_height:20px;_margin-bottom:-20px}
.seminarReview .title{float:left;}
.seminarReview .search{float:right;padding-bottom:2px}
.data_riview_list{clear:both;border:1px solid #bbb;border-width:0 0 1px 0;}
.reviewCell .title a,.reviewCellLast .title a{color:#2387cd;font-size:14px;font-weight:bold;}
.reviewCell .title span,.reviewCellLast .title span{color:#333;font-size:14px;font-weight:bold;}
.reviewInfo{margin:10px 0 5px 105px;color:#999;}
.reviewInfo span{padding-right:20px;display:inline-block;}
.reviewInfo span a{color:#999}
.reviewInfo .recomList{float:right;+margin-top:-11px;_margin-top:-14px}
.reviewCell{padding:5px 0 15px 0;}
.reviewCellLast{padding:15px 0;border:1px solid #bbb;border-width:0 0 1px 0;margin-bottom:0px}
.reviewCell p,.reviewCellLast p{color:#333;height:58px;}
.reviewCell p a,.reviewCellLast p a{line-height:1.5;margin-top:4px;}
.reviewCell p img,.reviewCellLast p img{width:91px;height:71px;border:1px solid #999;float:left;margin:0 15px 10px 0;margin-top:-18px;position:relative}
.paging{clear:both}
/* 세미나리뷰/오픈세미나 리스트 end */